.Fusstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}

.Fettdruck {
	font-weight: 700;
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	list-style-type: disc;
}

.Boxtext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-align: left;
}
.Nummerierung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-position: outside;
	list-style-type: decimal;
	padding: 4px;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	font-weight: bold;
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	color: #CC6666;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-align: right;
	color: #660000;
}
.Boxtext_fett {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: left;
}
.Boxtext_fett {
}
.Boxtext_fett {
}
.Boxtext_fett {
}
.Boxtext_fett {
}
.Boxtext_fett {
}
.zitat {
	font-style: italic;
	text-align: left;
	padding-right: 30px;
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.unterstrichen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.Bildunterschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: bold;
}
